Odia Wikipedia's 100 Women Editathon: IP throttle exemption on 2017-03-18/19
Closed, ResolvedPublic

Description

We're organising a 100 Women Editathon with the help of the Sambad Newspaper. The event is going to be organised in Sambad office and 25-30 participants will attend the event. I request to provide throttle exemption of the followings IPs for the two days event for Odia Wikipedia:

  1. 111.93.176.73
  2. 117.247.70.19
  3. 103.72.63.6

I request to kindly provide throttle exemption to the above IPs on 18th and 19th March 2017. The event will start at 10:00 AM (IST) on 18th January and will end by 01:00 PM (IST) on 19th March. Thanks

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2017, 9:53 AM
Saileshpat changed the title from "Odia Wikipedia's 100 Women Editathon" to "Odia Wikipedia's 100 Women Editathon (IP throttle exemption)".Mar 16 2017, 9:55 AM
Saileshpat triaged this task as "High" priority.
Saileshpat edited the task description. (Show Details)
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMar 16 2017, 9:55 AM
Aklapper changed the title from "Odia Wikipedia's 100 Women Editathon (IP throttle exemption)" to "Odia Wikipedia's 100 Women Editathon: IP throttle exemption on 2017-03-18/19".Mar 16 2017, 12:33 PM

Hi @Saileshpat, thanks for reporting this! Did you set yourself as assignee because you plan to write a patch yourself? If not, please reset the assignee. Thanks!

Are you sure the event will be on 18th January?

This is on March, 18th and 19th March.

Hi @Aklapper,
I don't know whom to assign this task, Can you please help?

Saileshpat removed Saileshpat as the assignee of this task.Mar 16 2017, 1:36 PM
Saileshpat edited the task description. (Show Details)

Hello, I'm going to handle it right now.

Hi @Dereckson,
I am new to phabricator, thanks for the help :)

Change 343048 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config] Add Odia Wikipedia's 100 Women Editathon throttle rule

https://gerrit.wikimedia.org/r/343048

Saileshpat rescinded a token.

Change 343048 merged by jenkins-bot:
[operations/mediawiki-config] Add Odia Wikipedia's 100 Women Editathon throttle rule

https://gerrit.wikimedia.org/r/343048

Mentioned in SAL (#wikimedia-operations) [2017-03-16T14:07:40Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Add Odia Wikipedia's 100 Women Editathon throttle rule (T160619) (duration: 00m 57s)

I don't know whom to assign this task, Can you please help?

For future reference, just leave the field empty - also see https://mediawiki.org/wiki/How_to_report_a_bug :)

@Reedy Portal submodule commit change was indeed unexpected, and invited
itself in a git commit --amend -a. Thanks for the revert change.

Hello everyone,
Any update on this? Only 11hrs left for the editathon

Urbanecm closed this task as "Resolved".Mar 17 2017, 5:35 PM
Urbanecm reassigned this task from Saileshpat to Dereckson.

Hi, it just wasn't marked as resolved. The rules would be in effect as of editathon time. Thank you for notification! BTW I'm assigning this task to @Dereckson, he probably assigned this to you by mistake.

You're welcome.